body#style_44{
    background-color:white;
    background-attachment:fixed;
    
    }
    #style_44 .start{
  position: absolute;
  display: none; 
}
    #style_44 .sanny{
      position: absolute;
    display: none; 


    }
    
     
    #style_44 #outer{

	display: none;
	}


	#style_44 #new{
  	position: absolute;
  	display: none; 
	}


    #style_44 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
        #style_44 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_44 .lisa79{
        position: absolute;
        display: none; 

    }

	#style_44 .lisa87{
 	 position: absolute;
 	 display: none; }

    
     #style_44 #head1997{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:1;
    }
                 
   #style_44 #frameset{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:4;
    }
   
   
    #style_44 #frameset2{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:3;
    }
    
    #style_44 #anker{
   position:fixed;
   text-shadow:white 1px 1px;
   font-size:25px; 
   font-style:italic;
   color:red;
   top:400px;
   left:5px;
   z-index:100;
    }
    
    #style_44 #header2000 {
    position:absolute;
    display:none;
    display:none;
    top:-10px;
    left:-10px;
    
    }
    
                 
   #style_44 #reitereins{
   position:absolute;
   display:none;
   top:400px;
   left:5px;
    }
   
   #style_44 #reiterzwei{
   position:absolute;
   display:none;
   z-index:;
   top:460px;
   left:5px;
    }
   
   #style_44 #reiterdrei{
   position:absolute;
   display:none;
   top:520px;
   left:5px;
    }
   
   #style_44 #reitervier{
   position:absolute;
   display:none;
   top:580px;
   left:5px;
   
   }
   
    #style_44 #textframe1{
   position:absolute;
   text-shadow:grey 1px 1px;
   opacity:0.7;
   color:black;
   width:800px;
   top:40%;
   left:350px;
   z-index:-10;
    }
    
     #style_44 #footer{
    display:none;
    font-family:'MS Serif','Georgia','Garamond';
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    opacity: 0.9;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:18%;
    left:0px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
    
    #style_44 #head2001 {
    position:absolute;
    display:none;
    border:0px;
    top:-1px;
    left:-1px;
    opacity:0.9;
   
    
    }
    #style_44 #head2002{
    font-family:'MS Serif','Georgia','Garamond';
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:-1px;
    left:-1px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
     #style_44 #head2004{
    font-family:'MS Serif','Georgia','Garamond';
    display:none;
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:-1px;
    left:-1px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
     #style_44 #head2003{
     position: absolute;
    display: none;
    
    }